Could not install Microsoft .NET 3.5 (Error 1)

Acctivate’s server installer distributes and installs Microsoft .NET 3.5 if this Windows component wasn’t previously installed.  In a clean installation of Windows, Microsoft .NET 3.5 may not be currently installed.  During the installation of Acctivate, users may receive the error, below.

Could not install Microsoft .NET 3.5 (Error 1)

dotnet35error

 

 

Microsoft .NET 3.5 may be initially blocked from being installed in some Windows environments due to a Group Policy.  You can simply work around this error by manually installing Microsoft .NET 3.5 through the ‘Add roles and Features Wizard’ in Windows Server editions or by selecting to “Turn Windows features on or off” in Programs and Features in Windows 7 and newer.

dotnet35rolesfeatures

 

After manually installing Microsoft .NET 3.5 in Windows, select to run the installation of Acctivate again.

Posted in Installation - Last modified on November 10, 2015Zach Allen
Still need help?
Search all content on this site, contact support at 817-870-1311, or create a support request.